@charset "utf-8";
@import "button.css";

/* /////////////////////////////////////////
	=orange buttons
///////////////////////////////////////// */
span.wizBtn.orange.active,
span.wizBtn.orange.normal{
	border-color: #f5c7b3 #d38c6c #c88e73 #e7ac92;
}
span.wizBtn.orange input,
span.wizBtn.orange a{
	color: #8d5942;
}
span.wizBtn.orange.active input,
span.wizBtn.orange.active a{
	background:url("../images/button/wizBtn_orange.jpg") repeat-x left bottom;
}
span.wizBtn.orange.normal input,
span.wizBtn.orange.normal a{
	background:url("../images/button/wizBtn_orange.jpg") repeat-x left top;
}